@charset "utf-8";
.container { position: relative; width: 100%; margin: 0 auto; background: #f0f0f0;padding-top: 75px;}

.section1 .s1l{float: left;}
.s1more{position: absolute;top: 2px;right: 4px;font-size: 16px;}
.slideTxtBox{position: relative;}
.slideTxtBox>.hd{padding-bottom: 22px;}
.slideTxtBox>.hd>ul>li{font-size: 20px;color: #333;float: left;padding: 0 20px;text-align: center;}
.slideTxtBox>.hd>ul>li:first-child{background: url(liline.png) no-repeat right 6px;padding-left: 0;}
.slideTxtBox>.hd>ul>li.on{font-size: 20px;font-weight: bold;color: #095cbc;}

.slideTxtBox>.bd{width: 715px;background: #fff;padding: 28px;}

.sbdl{float: left;}
.sbdl1{position: relative;width: 364px;}
.sbdl1 .sbdl1_hd {position: absolute;bottom: 13px;height: 5px;right:5px;z-index: 2;}
.sbdl1 .sbdl1_hd ul { display: inline-block; *display: inline; zoom: 1; vertical-align: top; }
.sbdl1 .sbdl1_hd ul li { display: inline-block; width: 6px; height: 6px; margin: 0 5px; background: #fff; border-radius: 20px; text-indent: -9999px; cursor: pointer; }
.sbdl1 .sbdl1_hd ul li.on {width: 22px;background: #fff;position: relative;}

.sbdr{float: right;width: 319px;}
.sbdl2{width: 364px;}

.scomt{font-size: 16px;color: #333;padding: 10px 0;}
.scomc{font-size: 13px;color: #999;}

.sbdr>ul>li>a>.scomt{padding-top: 10px;}
.sbdr>ul>li:not(:last-child){border-bottom: 1px solid #dbdbdb;padding-bottom: 20px;}

.sbdr>ul>li .scomt a{display: block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;} 

.s1r{float: right;}

.sideBox_right>.hd{padding-bottom: 22px;}
.sideBox_right>.hd>ul>li{font-size: 20px;color: #333;float: left;padding: 0 20px;text-align: center;background: url(liline.png) no-repeat right 6px;}
.sideBox_right>.hd>ul>li:last-child{background: none;}
.sideBox_right>.hd>ul>li.on{font-size: 20px;font-weight: bold;color: #095cbc;}

.sideBox_right>.bd{padding: 20px;background: #fff;}
.sideBox_right>.bd>ul>li{padding: 10px 0;border-bottom: 1px dashed #dbdbdb;}
.sideBox_right>.bd>ul>li:last-child{border-bottom:0;}
.sideBox_right>.bd>ul>li>.date{float: left;margin-top: 5px;width: 38px;height: 38px;border: 1px solid #bbb;text-align: center;margin-right: 10px;}
.sideBox_right>.bd>ul>li>.date span{display: inline-block}
.sideBox_right>.bd>ul>li>.date span.day{font-size: 13px;font-weight: bold;color: #98969b;}
.sideBox_right>.bd>ul>li>.date span.month{font-size: 13px;color: #98969b}
.sideBox_right>.bd>ul>li>.srcon{float: left;max-width: 328px;width: 328px;}
.sideBox_right>.bd>ul>li>.srcon>a{font-size: 16px;}

.s2T{width: 132px;margin: 0 auto;text-align: center;font-size: 20px;color: #333;font-weight: bold;padding-top: 30px;padding-bottom: 10px;position: relative;}
.s2T::after{position: absolute;width: 47px;height: 2px;background: #095cbc;bottom: 0;left: 50%;margin-left: -23px;content: '';}

.system{position: relative;margin-top: 16px;}
.system .hdbg{background: #095cbc;width: 100%;height: 60px;position: absolute;top: 0;left: 0;}

.slide_sys>.hd{height: 60px;position: relative;line-height: 60px;}
.slide_sys>.hd>ul>li{width: 15%;font-size: 18px;color: #fff;text-align: center;float: left;position: relative;}
.slide_sys>.hd>ul>li.on{color: #095cbc;background: #fff;height: 50px;line-height: 50px;margin-top: 10px;}
.slide_sys>.bd{margin-top: 35px;}

.sysbox .sys_box1{float: left;}
.sys_box1{width: 307px;height: 263px;background: url(sys_box1.png) no-repeat center;padding: 0 30px;}
.sys_box1 .sys_box1_t{font-size: 18px;color: #fff;padding-top: 38px;}

.sys_box1_list{max-width: 289px;margin-top: 29px}
.sys_box1_list dl dt{float: left;box-sizing: border-box;border: 1px solid #fff;width: 143px;height: 44px;line-height: 44px;margin-top: -1px;margin-right: -1px;text-align: center;}
.sys_box1_list dl dt a{font-size: 13px;color: #fff;}

.sys_box2{margin-left: 20px;float: left;padding: 0 30px;width: 351px;height: 263px;position: relative;background: url(sys_box2.png) no-repeat center;}
.sys_box2_l{position: absolute;top: 88px;}
.sys_box2_l .sys_box2_lt{font-size: 18px;letter-spacing: .5em;position: relative;padding-bottom: 13px;color: #fff;}
.sys_box2_l .sys_box2_lt:after{position: absolute;width: 30px;height: 2px;background: #fff;left: 50%;margin-left: -21px;bottom: 0;content: '';}
.sys_box2_l .sys_box2_link{width: 92px;height: 28px;border: 1px solid #c7cbfb;text-align: center;line-height: 28px;color: #000;font-size: 13px;color: #fff;margin-top: 35px;}
.sys_box2_l .sys_box2_link a{color: #fff;}

.sys_box2_list{float: right;margin-top: 30px;}
.sys_box2_list dl dt{width: 159px;height: 38px;padding-left: 20px;border: 1px solid #c7cbfb;margin-bottom: 14px;position: relative;}
.sys_box2_list dl dt::before{position: absolute;width: 8px;height: 14px;background: url(dd.png) no-repeat center;right: 8px;top: 50%;margin-top: -7px;content:'';}
.sys_box2_list dl dt a{line-height: 38px;color: #fff;font-size: 13px;}

.sys_box2_list dl dt:hover{background: #fff;border: 1px solid #fff;}
.sys_box2_list dl dt:hover a{color: #095cbc;}
.sys_box2_list dl dt:hover::before{background: url(dd2.png) no-repeat center}

.sys_box3{float: right;width: 341px;padding: 0 20px;border: 1px solid #e4e2e2;}

.sys_box3_by .sys_box3_byt{font-size: 19px;color: #333;padding: 19px 0 4px 0;}
.sys_box3_bylist{padding-bottom: 17px;}
.sys_box3_bylist dl dt{height:38px;line-height: 38px;border-bottom: 1px dashed #e4e4e4;background: url(bylibg.png) no-repeat left;}
.sys_box3_bylist dl dt:last-child{border-bottom:0;}
.sys_box3_bylist dl dt a{font-size: 13px;color: #333;padding-left: 14px;}
.sys_box3_bylist dl dt a:hover{color: #095cbc;}



.sectioin3{padding-top: 33px;}
.picScroll-left{position: relative;}
.picScroll-left .prev,.picScroll-left .next{position: absolute;width: 11px;height: 46px;z-index: 3;top: 50%;margin-top: -32px;}
.picScroll-left .prev{background: url(prev.png) no-repeat center;left: 0;}
.picScroll-left .next{background: url(next.png) no-repeat center;right: 0;}
.picScroll-left .bd{padding: 0 28px;}
.picScroll-left .bd ul li{float: left;width: 70px;margin-right: 50px;}
.picScroll-left .bd ul>li>a{text-align: center;}
.picScroll-left .bd ul>li>a i,.picScroll-left .bd ul>li>a span{display: inline-block;width: 100%;}
.picScroll-left .bd ul>li>a span{line-height: 30px;}

.section4{padding-top: 28px;}
.section4 .s4T{font-size: 20px;color: #333;float: left;}
.section4 .slideGroup{position: relative;}
.section4 .slideGroup .hd{position: absolute;right: 0;top: 0;}
.section4 .slideGroup .hd>ul>li{float: left;font-size: 20px;color: #333;}
.section4 .slideGroup .hd>ul>li:not(:last-child){margin-right: 40px;}
.section4 .slideGroup .hd>ul>li.on{border-bottom: 1px solid #095cbc;}


.section4 .slideGroup .bd>ul>li{width: 148px;border: 1px solid #eae8e8;background: #fff;text-align: center;float: left;}
.section4 .slideGroup .bd>ul>li:not(:last-child){margin-right: 25px;}
.section4 .slideGroup .bd>ul>li .yspic{padding-top: 20px;}
.section4 .slideGroup .bd>ul>li .ys1{font-size: 16px;font-weight: bold;color: #0843a6;padding-top: 3px;}
.section4 .slideGroup .bd>ul>li .ys2{font-size: 13px;color: #999;line-height: 30px;}
.section4 .slideGroup .bd>ul>li .ys3{font-size: 13px;color: #666;}
.section4 .slideGroup .bd>ul>li .ys4{width: 80px;margin:18px auto;height: 29px;border: 2px solid #dedbdb;border-radius: 8px;}
.section4 .slideGroup .bd>ul>li .ys4 a{display: block;width: 100%;height: 100%;line-height: 29px;color: #dedbdb;text-transform: uppercase;}
.section4 .slideGroup .bd{padding-top: 50px;}


.section4{padding-bottom: 50px;}
.section4 .slideGroup .bd>ul>li:hover {box-shadow: 5px 5px 5px 0px #dbdada;cursor: pointer;}
.section4 .slideGroup .bd>ul>li:hover .ys4{border: 2px solid #0843a6;}
.section4 .slideGroup .bd>ul>li:hover .ys4 a{color: #0843a6;}


.adpic{position: relative;}
.adpic .adpichd {position: absolute;bottom:17px;right:24px;z-index: 2;}
.adpic .adpichd ul { display: inline-block; *display: inline; zoom: 1; vertical-align: top; }
.adpic .adpichd ul li { display: inline-block; width: 12px; height: 12px; margin: 0 4px; background: #fff; border-radius: 100%; text-indent: -9999px; cursor: pointer; }
.adpic .adpichd ul li.on {background: #ff6c00;position: relative;}

.section6{padding-top: 29px;}


.s6l{float: left;width: 370px;}
.comT{border-bottom: 1px solid #e0e0e0;line-height: 33px;}
.comT .comTt{float: left;position: relative;font-size: 20px;font-weight: bold;color: #0e5fb4;position: relative;padding-left: 14px;background: url(comtricon.png) no-repeat left}
.comT .comTt span{color: #333;font-size: 18px;padding-left: 26px;}
.comT .comTt:after{position: absolute;left: 0;bottom: -1px;width: 118px;height: 2px;content: '';background: #0e5fb4;}
.comT .comT_more{float: right;font-size: 14px;color: #999;}

.zt .zt1{padding-top: 22px;}
.zt .zt2{padding-top: 22px;}

.s6m{float: left;width: 398px;margin-left: 23px;}

.cjlist {padding-top: 13px;}
.cjlist ul li{line-height: 32px;position: relative;height: 32px;}
.cjlist ul li:after{position: absolute;width: 6px;height: 6px;background: #b2b2b2;left: 0;top: 50%;margin-top: -3px;content: '';border-radius: 100%}
.cjlist>ul>li>a,.cjlist>ul>li>span{display: block;}
.cjlist ul li a{float: left;font-size: 14px;color: #333;padding-left: 16px;}
.cjlist ul li a:hover{color: #095cbc;}
.cjlist>ul>li>span{float: right;font-size: 14px;color: #9a9a9a;}

.s6m .hd {border-bottom: 1px solid #e0e0e0;padding-bottom: 3px;position: relative;}
.s6m .hdmore{position: absolute;right: 0;font-size: 14px;line-height: 35px;}
.s6m .hd ul li{float: left;position: relative;font-size: 18px;color: #333;margin-right: 10px;line-height: 30px;}
.s6m .hd ul li.on{font-size: 20px;font-weight: bold;color: #0e5fb4;position: relative;padding-left: 14px;background: url(comtricon.png) no-repeat left}
.s6m .hd ul li.on:after{position: absolute;left: 0;bottom: -3px;width: 101px;height: 2px;content: '';background: #0e5fb4;}
.s6r{float: right;width: 369px;}

.cjlistx{padding-top: 13px;}
.cjlistx>ul>li{line-height: 32px;position: relative;height: 32px;}
.cjlistx>ul>li>a{float: left;font-size: 14px;color: #333;padding-left: 16px;}
.cjlistx ul li:after{position: absolute; width: 6px;height: 6px;background: #b2b2b2;left: 0;top: 50%;margin-top: -3px;content: '';border-radius: 100%;}

.section6{padding-bottom: 40px;}
.section7 .s7l{float: left;}


.s7_slideTxtBox{position: relative;padding-top: 26px;}
.s7_slideTxtBox>.hd{float: left;max-width: 248px;}
.s7_slideTxtBox>.hd ul li{width: 248px;height: 105px;text-align: center;display: flex;justify-content: center;align-items: center;}

.s7_slideTxtBox>.hd ul li:nth-child(1) span{background: url(s7icon1.png) no-repeat left;background-size: contain;display: inline-block;font-size: 18px;color: #111;padding-left: 40px;}

.s7_slideTxtBox>.hd ul li:nth-child(2) span{background: url(s7icon2.png) no-repeat left;background-size: contain;display: inline-block;font-size: 18px;color: #111;padding-left: 40px;}

.s7_slideTxtBox>.hd ul li:nth-child(3) span{background: url(s7icon3.png) no-repeat left;background-size: contain;display: inline-block;font-size: 18px;color: #111;padding-left: 40px;}



.s7_slideTxtBox>.hd ul li.on{background: url(s7libg.png) no-repeat center;}
.s7_slideTxtBox>.hd ul li.on span{color: #fff;}
.s7_slideTxtBox>.hd ul li:nth-child(1).on span{background: url(s7icon11.png) no-repeat left;}
.s7_slideTxtBox>.hd ul li:nth-child(2).on span{background: url(s7icon22.png) no-repeat left;}
.s7_slideTxtBox>.hd ul li:nth-child(3).on span{background: url(s7icon33.png) no-repeat left;}


.s7_slideTxtBox .bd{max-width: 532px;width: 532px;float: left;margin-left: 16px;}
.s7_slideTxtBox .bd>ul>li .s7new1{border-bottom: 1px solid #dcdcdc;padding-bottom: 10px;}
.s7_slideTxtBox .bd>ul>li .s7new1 .s7new1T{font-size: 20px;color: #111;text-align: center;}
.s7_slideTxtBox .bd>ul>li:hover .s7new1T{color: #095cbc;}
.s7_slideTxtBox .bd>ul>li .s7new1 .s7new1c{font-size: 14px;color: #999;line-height: 30px;}

.s7newlist ul li{float: left;padding-left: 30px;position: relative;margin-bottom: 20px;width: 210px;}
.s7newlist ul li:nth-child(2n){margin-left: 37px;}
.s7newlist ul li .s7nlt,.s7newlist ul li .s7nlc{font-size: 14px;color: #333;position: relative;line-height: 30px;}
.s7newlist ul li .s7nlc{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.s7newlist ul li:hover .s7nlt{color: #095cbc;}
.s7newlist ul li .s7nlt:after{position: absolute;border-radius: 100%;left: -17px;width: 4px;height: 4px;top: 50%;margin-top: -2px;background: #bfbfbf;content: '';}
.s7newlist ul li .s7nlc:after{position: absolute;border-radius: 100%;left: -17px;width: 4px;height: 4px;top: 50%;margin-top: -2px;background: #bfbfbf;content: '';}


.s7nnlist ul li{float: none;width: 100%;}
.s7nnlist ul li:nth-child(2n){margin-left: 0;}


.s7r{float: right;width: 369px;}

.video{padding-top: 25px;}

.section8{padding-bottom: 30px;}
.ghlist{padding-top: 27px;}
.ghlist ul li{float: left;width: 277px;height: 205px;position: relative;}
.ghlist ul li:not(:last-child){margin-right: 30px;}
.ghlist ul li .ghpic{position: relative;overflow: hidden;}
.ghlist ul li .ghpic .ghintro{font-size: 16px;color: #fff;;position: absolute;width: 100%;left: 0;bottom: 0;height: 48px;line-height: 48px;background: rgba(0, 0, 0,.6);text-align: center;transition: all .5s ease-in-out;}


.ghlist ul li:hover{box-shadow:8px 8px #0e5fb4;}
.ghlist ul li:hover .ghintro{opacity: 0 ;}
.ghlist ul li:hover .hidepart{opacity: 1;}
.hidepart{opacity: 0;position: absolute;bottom: 0;height: 48px;line-height: 48px;width: 100%;transition: all .5s ease-out;}
.hidepart .yname{float: left;margin-left: 23px;position: relative;}
.hidepart .yname:after{position: absolute;width: 37px;height: 3px;background: #1663b9;content: '';left: 0;top: 7px;}
.hidepart .yname a{color: #fff;font-size: 16px;}
.hidepart .y2name a{color: #fff;}
.hidepart .y2name{float: right;width: 36px;height: 36px;background: url(ghadd.png) no-repeat center;margin-right: 20px;}



.links{padding: 20px 0;}
.links a{font-size: 14px;color: #686868;}
.links a:hover{color: #095cbc;}
.links i{display: inline-block;padding: 0 14px;}








